Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/6571/?format=api
{ "ob_id": 6571, "uuid": "1e394c695a3a464b925d42d6c0789ce8", "title": "University of Manchester Aerosol Chamber", "abstract": "The Manchester aerosol chamber is run as a batch reactor where the composition of the gaseous precursors, pre-existing seed, oxidising environment, relative humidity and temperature is controlled. Relative humidity and temperature are measured at several points throughout the chamber (by dewpoint hygrometer and a series of thermocouples and resistance probes).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4289/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28371/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28370/?format=api" ] }